.breadcrumbs{
    padding: 20px 0;
    font-size: 13px;
}
.breadcrumbs ul, .breadcrumbs li{
    display: inline-block;
}
.breadcrumbs a{
    color: black;
    font-family: Simplon-Regular;
}
.breadcrumbs li strong{
    color: #006978;
    font-family: Simplon-Medium;
    font-weight: normal;
}
.breadcrumbs li.next {
  padding: 0 5px;
  font-family: Simplon-Regular;
  color: #323232;
}
.breadcrumbs .back{
    display: inline-block;
    position: relative;
    padding: 0 11px 0 15px;
    background: url("../images/sprite-arrow-left.png") 0px -1505px no-repeat;
}
.page-title h1{
    font-family: Simplon-Medium;
    font-size: 40px;
    color: #006978;
    text-transform: uppercase;
    padding: 25px 0;
}
/* Panier */

.cart h1{
    display: inline-block;
    /*float:left;*/
}
.cart #form-checkout {
	clear:both;
}
.cart button:hover{
    opacity: 0.7;
    cursor: pointer;
}
.cart .checkout-types{
    float: right;
    display: inline-block;
    vertical-align: top;
    padding-top: 3px;
}
.cart .checkout-types a.button {
    background: url('../images/white-arrow-right2.png') 93% center no-repeat #006978;
    color: white;
    padding: 11px 45px 11px 15px;
    border: none;
    font-size: 15px;
    font-family: Caecilia-Bold;
    width: 170px;
    margin-left: 27px;
}
.cart .checkout-types a.button {
	 display: block;
	 text-align: left;
     float: left;
}
.cart .checkout-types a.button.btn2{
    width: 250px;
    margin-right: 5px;
}
.cart .checkout-types a.button.btn3{
    width: 200px;
    margin-right: 5px;
}
.checkout-types a.button.btn3{
	display:none;
}
.cart .checkout-types a.button > span{
	padding: 0 15px 0 0;
}

.cart .cart-table{
    background: #f5f5f5;
    width: 100%;
    border-spacing: 0;
    padding-top: 9px;
}
.cart .cart-table th{
    text-align: left;
    font-family: Caecilia-Bold;
    font-size: 13px;
    color: #010000;
    border-bottom: 1px solid #7aafb6;
    padding: 10px;
}
.cart .cart-table th:first-child{
    padding-left: 27px;
}
.cart .cart-table th:last-child{
    text-align: right;
    padding-right: 25px;
}
.cart .cart-table tbody td{
    border-bottom: 1px solid #dcdcdc;
    padding: 30px 10px;
    vertical-align: top;
    position: relative;
    font-family: Caecilia-Roman;
    font-size:13px;
}

.cart .cart-table tbody td:nth-child(2) {
    padding-left: 0;
    width: 30%;
}
.cart .cart-table tbody td:first-child {
     padding-left:27px;
     width: 10%;
 }
.cart .cart-table tbody td.format {
	font-family: Caecilia-Bold;
    width: 25%;
}
.cart .cart-table tbody td.quantitie-bloc {
    width: 15.5%;
}
.cart .cart-table tbody td:last-child {
    padding-right:25px;
}

.cart .cart-table .product-name, .cart .cart-table .product-name a{
    color: #006978;
    font-family: Caecilia-Bold;
}
.cart .cart-table .description{
    padding-top: 5px;
    line-height: 15px;
}
.cart .cart-table .description span{
    display: block;
    font-size: 13px;
    font-family: Caecilia-Roman;
}
.cart .cart-table .product-image{
    padding-right: 10px;
    display: block;
}
.cart .cart-table .btn-remove {
    font-family: Caecilia-Roman;
    font-size: 11px;
    position: absolute;
    bottom: 30px;
    left: 0;
    color: black;
    text-decoration: underline;
}
.cart .cart-table .price {
    font-family: Caecilia-Bold;
    font-size: 16px;
    color: #006978;
    display:block;
    text-align:right;
}
.cart .cart-table .old-price .price{
    color: #898989;
    font-size: 14px;
    text-decoration: line-through;
}
.cart .block_percent strong{
    font-size: 12px;
    font-family: Caecilia-Bold;
    background: #d4d4d4;
    padding: 10px;
    margin-top: 10px;
    display: inline-block;
}
.cart .update-cart-loading {
	background: url(../images/ajax-loader-cart.gif) no-repeat 0;
    width:31px;
    height:31px;
    position: absolute;
    left: 50%;
	padding-top: 15px;
    margin-left: 9px;
    display:none;
}
.cart #update-cart .update-cart-loading {
	float: right;
	position: inherit;
	margin-right: 37px;
}
select{
    background-color: #d4d4d4;
    border: none;
    padding: 8px 53px 8px 12px;
    outline: none;
    color: #191919;
    font-size: 14px;
    font-family: Caecilia-Roman;
}
select::-ms-expand {
    display: none;
}
.cart select{
    background-color: #d4d4d4;
    border: none;
    padding: 9px 32px 9px 12px;
    outline: none;
    color: #191919;
    font-size: 14px;
    font-family: Caecilia-Roman;
    width: 83%;
    -moz-appearance: none;   
    -webkit-appearance: none;
    appearance: none;    
}

cart select::-ms-expand {
    display: none;
}
.select-label {
    position: relative;
}
.cart .select-label {
    line-height: 0;
    display: block;
    font-size: 0;
    position: relative;
    width: 83%;
}
.select-label::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0px;
    width: 55px;
    height: 36px;
    pointer-events: none;
    background: #d4d4d4 url(../images/select-arrow.png) no-repeat 56% 50%;
}
.cart .select-label::after {
    content: "";
    position: absolute;
    right: 0;
    top: 2px;
    width: 55px;
    height: 32px;
    pointer-events: none;
    background: #d4d4d4 url(../images/select-arrow.png) no-repeat 55% 50%;
}

.cart .quantitie-bloc input{
    height: 33px;
    min-width: 45px;
    color: #010000;
    text-align: center;
    float: left;
    font-family: Caecilia-Bold;
    border:none;    
}
.cart .quantitie-bloc > div{
    background-color: #006978;
    width: 32px;
    height: 35px;
    text-align: center;
    display: inline-block;
    float: left;
    color: white;
    cursor: pointer;
    font-size: 24px;
    font-family: Caecilia-Bold;
}
.cart .quantitie-bloc > div span {
    padding: 1px;
    display: block;
}
.cart .quantitie-bloc .disabled {
    background-color: #d4d4d4;
    pointer-events: none;
}
.cart .blocBottom{
    width: 42.4%;
    float: right;
    font-family: Caecilia-Bold;
}
.cart .blocTotal{
    background-color: #f5f5f5;
}
.cart #shopping-cart-totals-table{
    width: 100%;
    border-spacing: 0;
}
.cart #shopping-cart-totals-table td:last-child {
    text-align: right;
}
.cart #shopping-cart-totals-table tbody td {
    color: #006978;
    font-size: 17px;
}
.cart #shopping-cart-totals-table td {
    font-size: 16px;
    padding: 16px 25px;
    border-bottom: 1px solid #d4d4d4;
}
.cart #shopping-cart-totals-table td strong{
    font-weight: 500;
}
.cart #shopping-cart-totals-table tfoot{
    background: black;
    color: white;
}

.cart #shopping-cart-totals-table tr.shipping td:first-child {
	color:black;
	font-size:14px;
}

.cart #shopping-cart-totals-table tr.shipping td {
    padding-top: 10px;
    padding-bottom: 10px;
}
.cart #shopping-cart-totals-table tr.shipping td:last-child {
    vertical-align: middle;
}
.cart .blocBottom .update{
    background: #f5e7e0;
    padding: 9px 18px;
    overflow: hidden;
     border-bottom: 1px solid #d4d4d4;
}
.cart .blocBottom .update > span{
    font-family: Caecilia-Roman;
    font-size: 14px;
    padding: 19px 0 0 2px;
    display: inline-block;
}
.cart #shopping-cart-table .btn-update{
    padding: 7px 0 0 20px;
    width: 105px;
    display: none;
}
.cart .btn-update{
    float: right;
    width: 120px;
    text-align: right;
    background: transparent;
    background: transparent url('../images/update.png') 0 center no-repeat;
    border: none;
    color: #f26f23;
    font-family: Caecilia-Roman;
    outline: none;
    padding-left: 20px;
    padding-right: 15px;
    font-size: 14px;
    text-decoration: underline;
    line-height: 16px;
    cursor: pointer;
    display: none;
}
.cart #discount-coupon-form .discount{
    padding: 5px 0;
}
.cart #discount-coupon-form .input-box{
    display: inline-block;
    vertical-align: middle;
    width: 78%;
}
.cart #discount-coupon-form .input-box input{
    height: 33px;
    width: 90%;
    border: none;
    font-family: Caecilia-Roman;
    font-size: 14px;
    color: #717070;
    padding: 0 10px;
}
.cart #discount-coupon-form .buttons-set{
    display: inline-block;
    vertical-align: middle;
    width: 20%;
}
.cart #discount-coupon-form .buttons-set button{
    width: 50px;
    height: 36px;
    background-color: #d4d4d4;
    border: none;
    color: white;
    font-size: 15px;
    float: right;
    font-family: Caecilia-Bold;
    background-image:none;
}
.cart #update-cart{
	padding-right: 10px;
}
.cart .checkout-types.bottom{
    padding-top: 17px;
}
.cart .tva{
    font-family: Caecilia-Roman;
    font-size: 12px;
    color: black;
    padding: 19px 5px;
    line-height: 15px;
	min-height:72px;
}
.cart .tva span{
    display: block;
}
.cart .btn-continue{
    background: transparent;
    border: none;
    padding-left: 20px;
    font-size: 14px;
    font-family: Caecilia-Roman;
    background: url("../images/sprite-arrow-left.png") 0px -1492px no-repeat;
    margin-top:40px;
    color:black;
    margin-left:0px;
}
.cart .separator {
  border-top: 1px solid #d4d4d4;
  width: 515px;
  margin-top: 65px;
}
.cart .tva + .separator {
  margin-top:0;
}
.cart .paiement{
	font-size: 12px;
	font-family: Caecilia-Roman;
    overflow: hidden;
    padding-bottom: 16px;
}
.cart .paiement .moyens span{
    float: left;
    position: relative;
    padding-top: 2px;
}
.cart .paiement .moyens{
    font-family: Simplon-Regular;
    color: #030303;
    font-size: 10px;
    float: left;
}
.cart .livraison{
    font-size: 12px;
    font-family: Caecilia-Roman;
}
.cart .paiement > span, .cart .livraison > span{
    float: left;
    padding: 5px 25px 0 4px;
}
.cart .paiement li, .cart .livraison li{
    display: inline-block;
    padding-right: 5px;
}

.cart .commander{
    overflow: hidden;
    clear: both;
    position: relative;
}
/*.cart .commander .btn-continue{
    position: absolute;
    bottom: 9px;
    left: 0;
}*/

.product_list .flexslider {
    margin: 0;
    background: transparent;
    border: none;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.product_list {
    width: 47.7%;
    display: inline-block;
    border-top: 3px solid #006978;
    margin-right: 2.3%;
    margin-top: 27px;
    margin-bottom: 50px;
}
.product_list:last-child,
#product_list2 {
    margin-right: 0;
}
.product_list h2{
    font-family: Simplon-Medium;
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    padding: 15px 0 10px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
}
.product_list h3 a{
    font-family: Caecilia-Bold;
    font-size: 14px;
    color: #006978;
}
.product_list li{
    padding: 11px 0;
}
.product_list a.link {
    color:black;
    font-family: Caecilia-Roman;
    font-size: 14px;
    display:block;
    margin-top:5px;
    background: url("../images/sprite-arrow.png") -60px -1512px no-repeat;
}
.product_list li .product-image{
    display: inline-block;
    padding-right: 12px;
    margin-bottom: 13px;
    padding-bottom: 0;
}
.product_list li > div{
    display: inline-block;
    vertical-align: top;
    width: 61%;
}

.product_list li .details{
    padding-top: 5px;
}
.product_list li .details span{
    display: block;
    font-family: Caecilia-Roman;
    font-size: 12px;
}
.product_list li .details span.prix{
    font-family: Simplon-Bold;
    font-size: 18px;
    padding-top: 7px;
}

.product_list .flex-direction-nav a {
    overflow: hidden;
    opacity: 1;
    top: auto;
    bottom: 0;
    text-indent: -999px;
    font-size: 0;
    background: url('../images/white-arrow-right2.png')center center no-repeat #006978;
    width: 33px;
    height: 35px;
}
.product_list .flex-direction-nav a:before{
    display: none;
}

.product_list .flex-direction-nav .flex-next,
.product_list .flexslider:hover .flex-direction-nav .flex-next{
    right: 0!important;
}
.product_list .flex-direction-nav .flex-prev{
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.product_list .flex-direction-nav .flex-prev,
.product_list .flexslider:hover .flex-direction-nav .flex-prev{
	right: 37px!important;
	left: auto!important;
}
.product_list .slides img{
    width: 55px;
    height: 80px;
}
.product_list li {
    width: 220px;
    margin-bottom: 10px;
    float: left;
    padding-right: 20px;
}

.product_list .prev {
    float: right;
    overflow: hidden;
    opacity: 1;
    top: auto;
    bottom: 0;
    text-indent: -999px;
    font-size: 0;
    background: url('../images/white-arrow-right2.png')center center no-repeat #006978;
    width: 33px;
    height: 35px;

    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.product_list .next {
    float: right;
    overflow: hidden;
    opacity: 1;
    top: auto;
    bottom: 0;
    text-indent: -999px;
    font-size: 0;
    background: url('../images/white-arrow-right2.png')center center no-repeat #006978;
    width: 33px;
    height: 35px;
    margin-left: 5px;
}

.product_list .next.disabled ,
.product_list .prev.disabled {
    background-color: #f5f5f5;
    pointer-events: none;
}
.product_list li .details{
    padding-top: 5px;
}
.product_list li .details span{
    display: block;
    font-family: Caecilia-Roman;
    font-size: 12px;
}
.product_list li .details span.price{
    font-family: Simplon-Bold;
    font-size: 18px;
    padding-top: 7px;
}
.cart #shopping-cart-table tr.cart-item-messages {
	color:#df280a;
}
.cart #shopping-cart-table tr.with-item-messages td {
    border-bottom:none;	
}
.cart #shopping-cart-table tr.cart-item-messages td {
	padding:0px 30px 30px 0px;
	text-align:left;
	font-size: 14px;
    font-family: Caecilia-Roman;
}

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 0 3px !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; background-position:10px 9px !important; background-repeat:no-repeat !important; min-height:20px !important; padding:8px 8px 8px 32px !important; font-size: 14px; font-family: Caecilia-Roman; }
.error-msg { border-color:#f16048; background-color:#faebe7; background-image:url(../images/i_msg-error.gif); color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; background-image:url(../images/i_msg-success.gif); color:#3d6611; }
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; background-image:url(../images/i_msg-note.gif); color:#3d6611; }
